Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000336SAO Utils[All Projects] 插件/Plug-inpublic2013-11-15 01:472014-02-04 03:43
Reporterthiece 
Assigned To 
PriorityurgentSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8
Product Version0.2.0 (Alpha 2) 
Target Version0.2.2 (Alpha 2 Hotfix 2)Fixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000336: 关于图片插件图片路径报错的问题
Description启用了图片插件之后,选定了一个图片之后,当这个图片被删除或者移动。那么就算我取消图片插件的显示,在启动SAO U的时候也会提示图片插件找不到那个图片的报错,自己寻找的唯一的方法就是重新选定一张图片,然后关闭它。
Steps To Reproduce启动图片插件,然后选择一张图片,然后移动或者删除这张图片,然后重启SAO U,成功报错。
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000245)
GPBeta (administrator)
2014-02-03 23:39

下一版本更改了插件加载方式顺便把这个问题解决了≡ ̄﹏ ̄≡

- Issue History
Date Modified Username Field Change
2013-11-15 01:47 thiece New Issue
2013-11-15 01:47 thiece File Added: QQ截图20131115014413.jpg
2014-02-03 23:39 GPBeta Note Added: 0000245
2014-02-03 23:39 GPBeta Severity crash => minor
2014-02-03 23:39 GPBeta Status new => resolved
2014-02-03 23:39 GPBeta Resolution open => fixed
2014-02-03 23:39 GPBeta Target Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-03 23:39 GPBeta File Deleted: QQ截图20131115014413.jpg
2014-02-04 03:43 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-07-02 15:49 Sterben Issue cloned: 0000496


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker